/*     29195 : Blank      */
.solid_line__29195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__29195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29195__ {height:20px}
}

/*     29194 : Google Maps (direct address in      */
.map__29194__ iframe {vertical-align:top;}
.map__29194__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__29194__ .build_preview__29194__ {display:table; width:100%;}
.map__29194__ .build_preview__29194__ .inner__29194__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__29194__ .build_preview__29194__ .inner__29194__ .subject__29194__ {display:block; font-size:16px; font-weight:bold;}
.map__29194__ .build_preview__29194__ .inner__29194__ .exp_text__29194__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__29194__ iframe {height:200px;}
	.map__29194__ .build_preview__29194__ .inner__29194__ {height:200px;}
}

/*     29197 : Blank      */
.solid_line__29197__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__29197__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29197__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29197__ {height:20px}
}

/*     29199 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__29199__ .inline_block__29199__ {display:inline-block;vertical-align:top}
.text_wrap__29199__ .inline_block__29199__ .inner__29199__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__29199__ .inline_block__29199__ .inner__29199__ .icon__29199__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__29199__ .inline_block__29199__ .inner__29199__ .icon__29199__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__29199__ .inline_block__29199__ .inner__29199__ .text__29199__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__29199__.s_size_75 .inline_block__29199__ .inner__29199__ .icon__29199__ {padding-right:.5em;font-size:.75em}
.text_wrap__29199__.s_size_100 .inline_block__29199__ .inner__29199__ .icon__29199__ {padding-right:.5em;font-size:1em}
.text_wrap__29199__.s_size_150 .inline_block__29199__ .inner__29199__ .icon__29199__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__29199__.s_size_200 .inline_block__29199__ .inner__29199__ .icon__29199__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__29199__.s_size_250 .inline_block__29199__ .inner__29199__ .icon__29199__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__29199__ .inline_block__29199__ .inner__29199__ {font-size:15px}
}

/*     29215 : 한줄 텍스트      */
.text__29215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__29215__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__29215__ p {font-size:15px}
}

/*     29216 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__29216__ .inline_block__29216__ {display:inline-block;vertical-align:top}
.text_wrap__29216__ .inline_block__29216__ .inner__29216__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__29216__ .inline_block__29216__ .inner__29216__ .icon__29216__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__29216__ .inline_block__29216__ .inner__29216__ .icon__29216__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__29216__ .inline_block__29216__ .inner__29216__ .text__29216__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__29216__.s_size_75 .inline_block__29216__ .inner__29216__ .icon__29216__ {padding-right:.5em;font-size:.75em}
.text_wrap__29216__.s_size_100 .inline_block__29216__ .inner__29216__ .icon__29216__ {padding-right:.5em;font-size:1em}
.text_wrap__29216__.s_size_150 .inline_block__29216__ .inner__29216__ .icon__29216__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__29216__.s_size_200 .inline_block__29216__ .inner__29216__ .icon__29216__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__29216__.s_size_250 .inline_block__29216__ .inner__29216__ .icon__29216__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__29216__ .inline_block__29216__ .inner__29216__ {font-size:15px}
}

/*     29217 : 한줄 텍스트      */
.text__29217__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__29217__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__29217__ p {font-size:15px}
}

/*     29218 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__29218__ .inline_block__29218__ {display:inline-block;vertical-align:top}
.text_wrap__29218__ .inline_block__29218__ .inner__29218__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__29218__ .inline_block__29218__ .inner__29218__ .icon__29218__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__29218__ .inline_block__29218__ .inner__29218__ .icon__29218__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__29218__ .inline_block__29218__ .inner__29218__ .text__29218__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__29218__.s_size_75 .inline_block__29218__ .inner__29218__ .icon__29218__ {padding-right:.5em;font-size:.75em}
.text_wrap__29218__.s_size_100 .inline_block__29218__ .inner__29218__ .icon__29218__ {padding-right:.5em;font-size:1em}
.text_wrap__29218__.s_size_150 .inline_block__29218__ .inner__29218__ .icon__29218__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__29218__.s_size_200 .inline_block__29218__ .inner__29218__ .icon__29218__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__29218__.s_size_250 .inline_block__29218__ .inner__29218__ .icon__29218__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__29218__ .inline_block__29218__ .inner__29218__ {font-size:15px}
}

/*     29219 : 한줄 텍스트      */
.text__29219__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__29219__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__29219__ p {font-size:15px}
}

/*     29198 : Blank      */
.solid_line__29198__ {box-sizing:border-box;display:block;position:relative;width:100%;height:34px}
.solid_line__29198__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29198__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29198__ {height:25px}
}

/*     29193 : Text + icon image      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__29193__:after {content:''; display:block; clear:both;}
.img__29193__ * {box-sizing:border-box;}
.img__29193__ .figure {display:block; float:left; margin-right:20px;}
.img__29193__ .figure img {max-width:50px; vertical-align:top;}
.img__29193__ .caption {display:block; overflow:hidden;}
.img__29193__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__29193__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__29193__ .figure {margin-right:30px;}
	.img__29193__ .figure img {max-width:100%;}
	.img__29193__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__29193__ .caption .cont {font-size:14px;}
}

/*     29191 : Text + icon image      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__29191__:after {content:''; display:block; clear:both;}
.img__29191__ * {box-sizing:border-box;}
.img__29191__ .figure {display:block; float:left; margin-right:20px;}
.img__29191__ .figure img {max-width:50px; vertical-align:top;}
.img__29191__ .caption {display:block; overflow:hidden;}
.img__29191__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__29191__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__29191__ .figure {margin-right:30px;}
	.img__29191__ .figure img {max-width:100%;}
	.img__29191__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__29191__ .caption .cont {font-size:14px;}
}

/*     29192 : Text + icon image      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__29192__:after {content:''; display:block; clear:both;}
.img__29192__ * {box-sizing:border-box;}
.img__29192__ .figure {display:block; float:left; margin-right:20px;}
.img__29192__ .figure img {max-width:50px; vertical-align:top;}
.img__29192__ .caption {display:block; overflow:hidden;}
.img__29192__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__29192__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__29192__ .figure {margin-right:30px;}
	.img__29192__ .figure img {max-width:100%;}
	.img__29192__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__29192__ .caption .cont {font-size:14px;}
}

